@charset "utf-8";

/*
    slide
*/
.top_slide_area .owl-dots {
    text-align: center;
    font-size: 0;
    padding: 13px 0;
}
.top_slide_area .owl-dot {
    display: inline-block;
    margin: 0 4px;
}
.top_slide_area .owl-dot span {
    display: block;
    height: 14px;
    width: 14px;
    background-color: #000;
    border: 1px solid #fff;
    border-radius: 50%;
    font-size: 0;
    transition: 0.2s ease;
}
.top_slide_area .owl-dot.active span,
.top_slide_area .owl-dot:hover span {
    background-color: #0054ba;
}
.top_slide_area .owl-prev, .top_slide_area .owl-next {
    font-family: 'icomoon' !important;
    font-size: 4.0rem;
    position: absolute;
    top: 100%;
    line-height: 1;
    margin-top: -40px;
}
.top_slide_area .owl-prev {
    left: 10px;
}
.top_slide_area .owl-next {
    right: 10px;
}
@media screen and (min-width: 480px) {
    .top_slide_area .owl-prev, .top_slide_area .owl-next {
        color: #fff;
        opacity: 0.5;
        top: 50%;
        font-size: 6.0rem;
        margin-top: -50px;
    }
}
@media screen and (min-width: 768px) {
    .top_slide_area {
        background-color: #f0f0f0;
        position: relative;
    }
    .top_slide_area .owl-dots {
        position: absolute;
        padding: 0;
        right: 40px;
        bottom: 25px;
    }
    .top_slide_area .owl-dot span {
        height: 18px;
        width: 18px;
    }
    .top_slide_area .owl-prev, .top_slide_area .owl-next {
        font-size: 8.0rem;
        margin-top: -40px;
        transition: 0.2s ease;
    }
    .top_slide_area .owl-prev:hover,
    .top_slide_area .owl-next:hover {
        opacity: 1;
    }
    .top_slide_area .owl-prev {
        left: 20px;
    }
    .top_slide_area .owl-next {
        right: 20px;
    }
}
@media screen and (min-width: 1200px) {
    .top_slide_wrap {
        max-width: 1300px;
        margin: 0 auto;
    }
}

/*
    news
*/
.special_news {
    background-color: #f5f5f5;
    border: 6px solid #ececec;
    margin: 35px 0;
}
.special_news a {
    display: block;
    padding: 10px;
    font-size: 1.4rem;
}
.top_news_btn {
    padding: 20px 0;
    text-align: center;
    border-top: 1px solid #ccc;
}
.news_list li:nth-of-type(n+4){
    display: none;
}
@media screen and (min-width: 768px) {
    .special_news {
        margin: 60px 0 0;
    }
    .special_news a {
        display: block;
        padding: 20px 25px;
    }
    .top_news_area {
        padding: 60px 0 50px;
    }
    .top_news_btn {
        width: 750px;
        margin: 0 auto;
        text-align: right;
        padding: 0;
        border: 0;
    }
    .news_list li:nth-of-type(n+4){
        display: block;
    }
}
@media print, screen and (min-width: 992px) {
    .top_news_btn {
        width: 970px;
    }
}
@media screen and (min-width: 1200px) {
    .top_news_btn {
        width: 980px;
    }
}


/*
    column
*/
.top_column_area {
    background-color: #f0f0f0;
    padding: 30px 0 50px;
}
.top_column_bnr {
    margin-top: 5px;
    text-align: center;
}
.top_column_bnr_sp{
    width: 100%;
}
.top_column_bnr a {
    text-decoration: underline;
}
.top_column_bnr:hover {
    opacity: 0.8;
}
.top_column_bnr_pc {
    display: none;
}
.column_list_link {
    margin: 0 15px 10px;
}
.column_list_link a {
    display: block;
    font-size: 1.1rem;
    text-align: center;
    padding: 10px 35px;
    position: relative;
    background-color: #fff;
}
.column_list_link a:hover{
    text-decoration: none;
    background: #dedede;
    opacity: 1;
    transition-duration:0.2s;
}
.column_list_link a[target=_blank]:after {
    font-family: 'icomoon' !important;
    content: "\f2d2";
    display: block;
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -7px;
    line-height: 1;
    font-size: 1.4rem;
}
.column_list_link a:before {
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    background-size: 30px;
    top: 50%;
    margin-top: -15px;
    left: 6px;
}
.column_list_link a.brand_link_descente:before { background-image: url(../img/base/brand_logo/descente.png); }
.column_list_link a.brand_link_lecoqathle:before { background-image: url(../img/base/brand_logo/le_coq.png); }
.column_list_link a.brand_link_arena:before { background-image: url(../img/base/brand_logo/arena.png); }
.column_list_link a.brand_link_umbro:before { background-image: url(../img/base/brand_logo/umbro.png); }
.column_list_link a.brand_link_descentegolf:before { background-image: url(../img/base/brand_logo/descente_golf.png); }
.column_list_link a.brand_link_munsing:before { background-image: url(../img/base/brand_logo/munsingwear.png); }
.column_list_link a.brand_link_lecoqgolf:before { background-image: url(../img/base/brand_logo/le_coq_golf.png); }
.column_list_link a.brand_link_aseven:before { background-image: url(../img/base/brand_logo/a_seven.png); }
.column_list_link a.brand_link_shiseist:before { background-image: url(../img/base/brand_logo/shiseist.png); }
.column_list_link a.brand_link_skins:before { background-image: url(../img/base/brand_logo/skins.png); }
.column_list_link a.brand_link_lanvin:before { background-image: url(../img/base/brand_logo/lanvin.png); }
.column_list_link a.brand_link_cutterbuck:before { background-image: url(../img/base/brand_logo/cutter_buck.png); }
.column_list_link a.brand_link_srixon:before { background-image: url(../img/base/brand_logo/srixon.png); }
.column_list_link a.brand_link_inov8:before { background-image: url(../img/base/brand_logo/inov8.png); }
.column_list_link a.brand_link_marmot:before { background-image: url(../img/base/brand_logo/marmot.png); }
.column_list_link a.brand_link_babolat:before { background-image: url(../img/base/brand_logo/babolat.png); }
.column_list_link a.brand_link_avia:before { background-image: url(../img/base/brand_logo/avia.png); }
.column_list_link a.brand_link_ryka:before { background-image: url(../img/base/brand_logo/ryka.png); }
@media screen and (min-width: 768px) {
    .top_column_area {
        padding: 0 0 50px;
    }
    .top_column_bnr {
        max-width: 540px;
        margin: 0 auto;
        text-align: center;
    }
    .top_column_bnr_sp {
        display: none;
    }
    .top_column_bnr_pc {
        display: inline;
    }
}


/*
    brand
*/
.top_brand_area {
    padding-top: 25px;
    padding-bottom: 15px;
}
.top_brand_title_en {
    font-size: 2.2rem;
    text-align: center;
    font-weight: normal;
}
.top_brand_title_jp {
    text-align: center;
    font-weight: normal;
}
.top_brand_area_list {
    margin: 15px -2px 0;
}
.top_brand_area_list li {
    width: 33.3%;
    float: left;
    padding: 0 2px;
    margin-bottom: 4px;
}
.top_brand_area_list li a {
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #dcdcdc;
    line-height: 0;
    font-size: 0;
}
.top_brand_area_txt {
    margin-top: 15px;
    text-align: center;
    font-size: 1.3rem;
}
.top_brand_area_txt:after {
    font-family: 'icomoon' !important;
    content: "\f2d2";
    margin-left: 5px;
}
@media screen and (min-width: 768px) {
    .top_brand_area {
        width: 450px;
    }
}
@media print, screen and (min-width: 992px) {
    .top_brand_area {
        display: none;
    }
}
